# Generated by Django 2.1.3 on 2019-08-03 10:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0015_auto_20190731_2002'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaltypeplan',
            name='name',
            field=models.CharField(db_index=True, max_length=100),
        ),
        migrations.AlterField(
            model_name='typeplan',
            name='name',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
